.banner {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-family: "Great Vibes", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5rem;
  margin-top: 10vh;
}

@media (min-width: 768px) {
  .banner {
    height: 400px;
  }
}

@media (min-width: 1024px) {
  .banner {
    height: 500px;
  }
}
